
PENGADIAN EMAS - Bug #14648

Android[EMAS][DASHBOARD][TRX DETAILS - BUY GOLD] Wrong Detail Data Not Same with

Wireframe

02 November 2022 04:17 PM - Dwi Dwi

Status: Closed Start date: 02 November 2022

Priority: High Due date:  

Assignee: Dwi Dwi % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

In the details of buying gold transactions, incorrect data is displayed on the Jangka waktu Pembelian and Sisa waktu Pembelian

Rutin and the writing is Jangka not Janka

History

#1 - 02 November 2022 05:26 PM - yap chekying

- Priority changed from Normal to High

#2 - 07 November 2022 10:42 AM - aiman baharum

- % Done changed from 0 to 100

#3 - 07 November 2022 02:14 PM - aiman baharum

- Assignee changed from aiman baharum to Dwi Dwi

#4 - 07 November 2022 02:32 PM - Dwi Dwi

- File WhatsApp Image 2022-11-07 at 1.31.43 PM.jpeg added

- Status changed from New to Closed

Files

WhatsApp Image 2022-11-02 at 3.05.35 PM.jpeg 44.4 KB 02 November 2022 Dwi Dwi

WhatsApp Image 2022-11-07 at 1.31.43 PM.jpeg 35.4 KB 07 November 2022 Dwi Dwi
